View Single Post
Old 11-08-09, 07:11 AM   #6
Arup
Registered User
 
Join Date: May 2009
Posts: 122
Default Re: mplayer latest only supports 190 series drivers

Quote:
Originally Posted by wantilles View Post
Then they should switch to another, more serious, distro, that has up-to-date packages in its repos.

It is not mplayer's problem.

It is their obsolete-joke distro's problem.
LOL! its because of Ubuntu the world is talking Linux, there is nothing wrong with Ubuntu per se, very few if any distros ship with latest drivers, testing has to be done before its put into the repos unless you wish stability issues to pop up.

Man, I just posted this as an observation and a point for those considering to install latest mplayer via git. Now this turns into a anti Ubuntu vitriolic. I never complained about the issue on drivers. As a matter of fact, Ubuntu and all other distros allow you to install latest nvidia drivers separately. Never said its mplayer's problem either.

Btw, read Logan's post, lots of people are not happy with 190 and are using older 185 series.
Arup is offline   Reply With Quote